Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_And_Filter.h File Reference

`#include "EC_Filter.h"`

Include dependency graph for EC_And_Filter.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_And_Filter
| The 'logical and' filter. More...

## Detailed Description

Id:
  EC_And_Filter.h,v 1.9 2003/07/21 06:42:27 jwillemsen Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html